Error

two or more packages specified (libcomposereditorng4 libsane-extras)